#osobni-kontakty{
    width:100%;
    min-height: 800px;
    display:flex;
    flex-direction: column;
    align-items: center;
}
.osobni-kontakty-container{
    width:100%;
    max-width: 1600px;
    margin:0 auto;
    display:flex;
    justify-content: center;
    align-items: center;
    gap:40px;
    margin-top: 80px;
}

.osobni-kontakty-figure{
    width:100%;
    max-width: 300px;
    height: 300px;
    border-radius: 50%;
    overflow: hidden;
}
.osobni-kontakty-image:hover{
    transform: scale(1.1);
    cursor: pointer;
}
.osobni-kontakty-image{
    width:100%;
    height:100%;
    object-fit: cover;
    transition: all 400ms ease;
}
.osobni-kontakty-text{
    width:100%;
    max-width: 700px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:10px;
    
}
.osobni-kontakty-blok{
    width:100%;
    max-width: 700px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:20px;
}

@media (max-width:800px){
    .osobni-kontakty-container{
        flex-wrap: wrap;
    }
}